Bug 1395 - random xserver sig11 when running xcompmgr & opengl app (nvidia binary driver)
Summary: random xserver sig11 when running xcompmgr & opengl app (nvidia binary driver)
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/nVidia (proprietary) (show other bugs)
Version: git
Hardware: x86 (IA32) Linux (All)
: high major
Assignee: Aaron Plattner
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords: want-backtrace
Depends on:
Blocks:
 
Reported: 2004-09-15 17:08 UTC by Andre Werthmann
Modified: 2007-04-07 15:41 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andre Werthmann 2004-09-15 17:08:54 UTC
Running the Xserver with xcompmgr and starting glxinfo works the most
time, the Xserver crashes with a sig11 randomly. But if I start an audio app
(xmms/xine/realplayer...) first, then glxinfo, X crashes right away with a sig11.
Without xcompmgr running everything works fine.


amd64 + Xorg 6.8.0 + kernel 2.6.7 + nvidia 1.0.6.111 (gentoo linux)
Comment 1 Lars G 2004-09-16 16:11:18 UTC
same here

2.6.9-rc2 - nvidia 1.0.6.111 - fedora rawhide
Comment 2 Adam Jackson 2005-01-11 23:03:19 UTC
mass component shift / reassign for proprietary nVidia driver bugs.
Comment 3 Adam Jackson 2005-07-03 14:49:34 UTC
starting with the 6.8.99.14 snapshot, on linux systems, the X server can print
its own backtrace when it crashes.  please confirm that these bugs are still
valid with 6.8.99.14 or later, and if they are please attach a the server log
from the crash.
Comment 4 Erik Andren 2006-04-16 21:00:35 UTC
Whats the status of this bug using a current version of xorg?
Comment 5 Erik Andren 2006-05-21 01:46:27 UTC
Ping!
Comment 6 Daniel Stone 2007-02-27 01:24:08 UTC
Sorry about the phenomenal bug spam, guys.  Adding xorg-team@ to the QA contact so bugs don't get lost in future.
Comment 7 Aaron Plattner 2007-04-07 15:41:14 UTC
This should have been fixed a while ago.  Reopen if you're still seeing problems.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.